Subject: Ticket Assigned - Item weight
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sat, 18 Feb 2023 19:25:31 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Item weight User                    I want to know how heavy this is           11:00 PM, 18th Feb                     User                             11:00 PM, 18th Feb                   Mohammed                   Good evening Dear Customer. Thank you for contacting us. My name is Mohammed. We would be happy to help you.           11:01 PM, 18th Feb                     User                    Good evening           11:02 PM, 18th Feb                     User                    how heavy this is?           11:02 PM, 18th Feb                     User                    Can I put it in a bunk bed?           11:02 PM, 18th Feb                     User                    ??           11:05 PM, 18th Feb                   Mohammed                   Please share with us item link that we can check and do the needful.           11:08 PM, 18th Feb                   Mohammed        
            Hi, I'm not getting a response from you. Are we still connected?           11:10 PM, 18th Feb                     User                    Yes , just moment           11:10 PM, 18th Feb                   Mohammed                   Hi , I have not received a response from you still, please confirm if we are still connected?           11:13 PM, 18th Feb                     User                    Product number 161844088           11:16 PM, 18th Feb                     User                    because I can't send the link           11:16 PM, 18th Feb                     User                    https://www.homecentre.com/kw/ar/p/161844088           11:17 PM, 18th Feb                     User                    The is link           11:17 PM, 18th Feb                     User                    how heavy this is?           11:17 PM, 18th Feb                   Mohammed                   We have forwarded your query to the concerned team to check the item weight and will be in t
 ouch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           11:19 PM, 18th Feb                   Mohammed                   Please share your email id that we can update you.           11:19 PM, 18th Feb                     User                    ok           11:19 PM, 18th Feb                     User                    [email-masked]           11:19 PM, 18th Feb                     User                    waiting you           11:20 PM, 18th Feb                   Mohammed                   Is there anything else may I assist you?           11:20 PM, 18th Feb                     User                    No thank you           11:22 PM, 18th Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Home center.  Have a wonderful day.           11:24 PM, 18th Feb                                          View conversation in Fres
 hchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5728565